{% for meta in page.metadata %}
  <meta
    {%- if meta.name %} name="{{ meta.name }}"{% endif -%}
    {%- if meta.http_equiv %} http-equiv="{{ meta.http_equiv }}"{% endif -%}
    {%- if meta.charset %} charset="{{ meta.charset }}"{% endif -%}
    {%- if meta.property %} property="{{ meta.property }}"{% endif -%}
    {%- if meta.content %} content="{{ meta.content }}"{% endif -%}
  />
{% endfor %}
